Support » Plugin: WP GDPR Compliance » WPML compatibility

  • Hello,
    Thanks for this plugin i use on all my website.
    I want to know if the WP GDPR Compliance is compatible with WPML for translation in a multi-language (3) website.
    Thanks for your help
    Best regards.
    Franck.

  • You must be logged in to reply to this topic.